@font-face {
  font-family: "iconfont";
  src: url('iconfont.woff?t=282a6f8ae2e96649106d50dc25212ded') format('woff'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class*='icon-'] {
  font-family: 'iconfont' !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bright:before {
  content: "\e002";
}
.icon-cancel:before {
  content: "\e004";
}
.icon-car:before {
  content: "\e005";
}
.icon-contrast:before {
  content: "\e008";
}
.icon-1key:before {
  content: "\e009";
}
.icon-3d:before {
  content: "\e00a";
}
.icon-100:before {
  content: "\e00b";
}
.icon-admin:before {
  content: "\e00c";
}
.icon-advanced:before {
  content: "\e00e";
}
.icon-advanced-schedule-mode:before {
  content: "\e00f";
}
.icon-alarm:before {
  content: "\e010";
}
.icon-approach:before {
  content: "\e012";
}
.icon-autoiris:before {
  content: "\e013";
}
.icon-autosize:before {
  content: "\e014";
}
.icon-away:before {
  content: "\e015";
}
.icon-bargray:before {
  content: "\e016";
}
.icon-event_copy:before {
  content: "\e018";
}
.icon-event-selected:before {
  content: "\e01a";
}
.icon-event-shield-region:before {
  content: "\e01b";
}
.icon-cut:before {
  content: "\e01d";
}
.icon-default:before {
  content: "\e01e";
}
.icon-deffocb:before {
  content: "\e01f";
}
.icon-defog:before {
  content: "\e020";
}
.icon-del:before {
  content: "\e021";
}
.icon-delete:before {
  content: "\e022";
}
.icon-display-fold:before {
  content: "\e030";
}
.icon-display-more:before {
  content: "\e031";
}
.icon-dnr-2d:before {
  content: "\e032";
}
.icon-downleft:before {
  content: "\e033";
}
.icon-download-2:before {
  content: "\e034";
}
.icon-downright:before {
  content: "\e035";
}
.icon-drop-down:before {
  content: "\e036";
}
.icon-drop-up:before {
  content: "\e037";
}
.icon-edit:before {
  content: "\e038";
}
.icon-edit-solid:before {
  content: "\e039";
}
.icon-focusminusb:before {
  content: "\e03b";
}
.icon-focusplusb:before {
  content: "\e03c";
}
.icon-format:before {
  content: "\e03d";
}
.icon-fullscreen:before {
  content: "\e03e";
}
.icon-fullscreen-1:before {
  content: "\e03f";
}
.icon-img:before {
  content: "\e048";
}
.icon-irisminusb:before {
  content: "\e04a";
}
.icon-irisplusb:before {
  content: "\e04b";
}
.icon-language:before {
  content: "\e04c";
}
.icon-light:before {
  content: "\e04d";
}
.icon-line-graph:before {
  content: "\e04e";
}
.icon-linegray:before {
  content: "\e04f";
}
.icon-list:before {
  content: "\e050";
}
.icon-liveview:before {
  content: "\e051";
}
.icon-lnterfaces:before {
  content: "\e053";
}
.icon-loading:before {
  content: "\e054";
}
.icon-logo:before {
  content: "\e055";
}
.icon-logout:before {
  content: "\e056";
}
.icon-lpr:before {
  content: "\e057";
}
.icon-fast:before {
  content: "\e05a";
}
.icon-menu-media:before {
  content: "\e060";
}
.icon-menu-network:before {
  content: "\e061";
}
.icon-menu-right:before {
  content: "\e063";
}
.icon-menu-storage:before {
  content: "\e064";
}
.icon-menu-system:before {
  content: "\e065";
}
.icon-newalarm:before {
  content: "\e067";
}
.icon-next:before {
  content: "\e068";
}
.icon-nflevel:before {
  content: "\e069";
}
.icon-night-mode:before {
  content: "\e06a";
}
.icon-nosignal:before {
  content: "\e06f";
}
.icon-overtime-parking-alarm:before {
  content: "\e072";
}
.icon-page-left:before {
  content: "\e073";
}
.icon-page-right:before {
  content: "\e074";
}
.icon-parking-time:before {
  content: "\e075";
}
.icon-password-line:before {
  content: "\e076";
}
.icon-path:before {
  content: "\e077";
}
.icon-pattern:before {
  content: "\e078";
}
.icon-lpr-alarm:before {
  content: "\e079";
}
.icon-lpr-alarm-prohibit:before {
  content: "\e07a";
}
.icon-lpr-liveview:before {
  content: "\e07b";
}
.icon-magnifier:before {
  content: "\e07c";
}
.icon-menu-area-cropping:before {
  content: "\e07f";
}
.icon-menu-down:before {
  content: "\e080";
}
.icon-menu-event:before {
  content: "\e081";
}
.icon-menu-local:before {
  content: "\e085";
}
.icon-menu-lpr:before {
  content: "\e086";
}
.icon-pop-ups-fail:before {
  content: "\e087";
}
.icon-pop-ups-succ:before {
  content: "\e088";
}
.icon-pop-ups-warning:before {
  content: "\e089";
}
.icon-position:before {
  content: "\e08a";
}
.icon-post:before {
  content: "\e08b";
}
.icon-preset:before {
  content: "\e08c";
}
.icon-previous:before {
  content: "\e08d";
}
.icon-question:before {
  content: "\e095";
}
.icon-radar:before {
  content: "\e096";
}
.icon-radar-add:before {
  content: "\e097";
}
.icon-radar-camera:before {
  content: "\e098";
}
.icon-radar-car:before {
  content: "\e099";
}
.icon-radar-narrow:before {
  content: "\e09a";
}
.icon-record:before {
  content: "\e09b";
}
.icon-refresh:before {
  content: "\e09c";
}
.icon-saturation:before {
  content: "\e09e";
}
.icon-save:before {
  content: "\e09f";
}
.icon-pause:before {
  content: "\e0a0";
}
.icon-pause1:before {
  content: "\e0a1";
}
.icon-pen:before {
  content: "\e0a2";
}
.icon-pen-point:before {
  content: "\e0a3";
}
.icon-play:before {
  content: "\e0a8";
}
.icon-play1:before {
  content: "\e0a9";
}
.icon-play2:before {
  content: "\e0aa";
}
.icon-plugin-download:before {
  content: "\e0ae";
}
.icon-plus:before {
  content: "\e0af";
}
.icon-standby:before {
  content: "\e0b3";
}
.icon-stop:before {
  content: "\e0b4";
}
.icon-success-circle:before {
  content: "\e0b5";
}
.icon-sx:before {
  content: "\e0b7";
}
.icon-tabs-record:before {
  content: "\e0b8";
}
.icon-tabs-stop:before {
  content: "\e0b9";
}
.icon-tip:before {
  content: "\e0ba";
}
.icon-tips:before {
  content: "\e0bb";
}
.icon-toolbarpristream:before {
  content: "\e0bc";
}
.icon-toolbarsecstream:before {
  content: "\e0bd";
}
.icon-tour:before {
  content: "\e0bf";
}
.icon-tour_del:before {
  content: "\e0c0";
}
.icon-tour_down:before {
  content: "\e0c1";
}
.icon-tour_up:before {
  content: "\e0c2";
}
.icon-tour-add:before {
  content: "\e0c3";
}
.icon-schedule:before {
  content: "\e0c4";
}
.icon-schedule-color1:before {
  content: "\e0c5";
}
.icon-search:before {
  content: "\e0c6";
}
.icon-selected-list:before {
  content: "\e0c7";
}
.icon-setting:before {
  content: "\e0c8";
}
.icon-setting-1:before {
  content: "\e0c9";
}
.icon-share:before {
  content: "\e0ca";
}
.icon-sharp:before {
  content: "\e0cb";
}
.icon-showfish:before {
  content: "\e0cc";
}
.icon-signal_strength:before {
  content: "\e0ce";
}
.icon-skip:before {
  content: "\e0cf";
}
.icon-slow:before {
  content: "\e0d0";
}
.icon-softdewarp:before {
  content: "\e0d2";
}
.icon-sortdown:before {
  content: "\e0d3";
}
.icon-sortup:before {
  content: "\e0d4";
}
.icon-sound:before {
  content: "\e0d5";
}
.icon-upgrade:before {
  content: "\e0d6";
}
.icon-upleft:before {
  content: "\e0d7";
}
.icon-upright:before {
  content: "\e0d8";
}
.icon-user-name:before {
  content: "\e0d9";
}
.icon-videownd-fisheye-1p:before {
  content: "\e0dc";
}
.icon-wiper:before {
  content: "\e0dd";
}
.icon-zoom1:before {
  content: "\e0de";
}
.icon-zoom2:before {
  content: "\e0df";
}
.icon-zoomoff:before {
  content: "\e0e0";
}
.icon-track:before {
  content: "\e0e1";
}
.icon-traffic:before {
  content: "\e0e2";
}
.icon-traffic-violation:before {
  content: "\e0e3";
}
.icon-dual-screen-switching:before {
  content: "\e0e5";
}
.icon-distance-measurement:before {
  content: "\e0e6";
}
.icon-full-screen-collapse:before {
  content: "\e0e7";
}
.icon-license-plate-recognition:before {
  content: "\e0e8";
}
.icon-positioning-indication:before {
  content: "\e0e9";
}
.icon-auxiliary-installation-view:before {
  content: "\e0ea";
}
.icon-video-plug-in-download:before {
  content: "\e0eb";
}
.icon-new:before {
  content: "\e0ec";
}
.icon-download-plugin:before {
  content: "\e0ed";
}
.icon-download:before {
  content: "\e0ee";
}
.icon-upload:before {
  content: "\e0ef";
}
.icon-contrast-line:before {
  content: "\e0f2";
}
.icon-focususb-line:before {
  content: "\e0f3";
}
.icon-zoom-line:before {
  content: "\e0f4";
}
.icon-driving-direction-approach:before {
  content: "\e0f8";
}
.icon-driving-direction-away:before {
  content: "\e0f9";
}
.icon-driving-direction-mix:before {
  content: "\e0fa";
}
.icon-add:before {
  content: "\e0fb";
}
.icon-reduce:before {
  content: "\e0fc";
}
